=== debian/control ===
Source: prism-webapp-pictaculous
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-pictaculous
Architecture: all
Depends: prism
Homepage: http://pictaculous.com/
Description: Pictaculous WebApp for Prism
 Pictaculous WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
